@charset "UTF-8";
/*! sanitize.css v3.3.0 | CC0 1.0 Public Domain | github.com/10up/sanitize.css */
/*
 * Normalization
 */
abbr[title] {
  text-decoration: underline;
  text-decoration: underline dotted;
}

audio:not([controls]) {
  display: none;
}

b,
strong {
  font-weight: bolder;
}

button {
  -webkit-appearance: button;
  -moz-appearance: button;
       appearance: button;
  overflow: visible;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

button:-moz-focusring,
input:-moz-focusring {
  outline: 1px dotted ButtonText;
}

button,
select {
  text-transform: none;
}

details {
  display: block;
}

hr {
  overflow: visible;
}

html {
  -ms-overflow-style: -ms-autohiding-scrollbar;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
}

input {
  -webkit-border-radius: 0;
}

input[type="button"], input[type="reset"], input[type="submit"] {
  -webkit-appearance: button;
}

input[type="number"] {
  width: auto;
}

input[type="search"] {
  -webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

main {
  display: block;
}

pre {
  overflow: auto;
}

progress {
  display: inline-block;
}

summary {
  display: block;
}

svg:not(:root) {
  overflow: hidden;
}

template {
  display: none;
}

textarea {
  overflow: auto;
}

[hidden] {
  display: none;
}

/*
 * Universal inheritance
 */
*,
::before,
::after {
  box-sizing: inherit;
}

* {
  font-size: inherit;
  line-height: inherit;
}

::before,
::after {
  text-decoration: inherit;
  vertical-align: inherit;
}

button,
input,
select,
textarea {
  font-family: inherit;
  font-style: inherit;
  font-weight: inherit;
}

/*
 * Opinionated defaults
 */
* {
  margin: 0;
  padding: 0;
}

*,
::before,
::after {
  border-style: solid;
  border-width: 0;
}

a,
area,
button,
input,
label,
select,
textarea,
[tabindex] {
  -ms-touch-action: manipulation;
      touch-action: manipulation;
}

select::-ms-value {
  color: currentColor;
}

svg {
  fill: currentColor;
}

[aria-busy="true"] {
  cursor: progress;
}

[aria-controls] {
  cursor: pointer;
}

[aria-disabled] {
  cursor: default;
}

[hidden][aria-hidden="false"] {
  clip: rect(0 0 0 0);
  display: inherit;
  position: absolute;
}

[hidden][aria-hidden="false"]:focus {
  clip: auto;
}

/*
 * Configurable defaults
 */
:root {
  box-sizing: border-box;
  color: #000000;
  cursor: default;
}

a {
  text-decoration: none;
}

audio,
canvas,
iframe,
img,
svg,
object,
video {
  vertical-align: middle;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
}

button,
[type="button"],
[type="date"],
[type="datetime"],
[type="datetime-local"],
[type="email"],
[type="month"],
[type="number"],
[type="password"],
[type="reset"],
[type="search"],
[type="submit"],
[type="tel"],
[type="text"],
[type="time"],
[type="url"],
[type="week"],
select,
textarea {
  min-height: 1.5em;
}

code,
kbd,
pre,
samp {
  font-family: monospace;
}

nav ol,
nav ul {
  list-style: none;
}

small {
  font-size: 75%;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

textarea {
  resize: vertical;
}

::-moz-selection {
  background-color: #222222;
  color: #FFFFFF;
  text-shadow: none;
}

::selection {
  background-color: #222222;
  color: #FFFFFF;
  text-shadow: none;
}

*,
*:after,
*:before {
  box-sizing: inherit;
}

html {
  box-sizing: border-box;
  font-size: 62.5%;
}

body {
  background: #FFFFFF;
  color: #000000;
  font-family: "Noto Sans Japanese", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "Helvetica Neue", Helvetica, "メイリオ", Meiryo, Arial, sans-serif;
  font-size: 12px;
  -webkit-font-feature-settings: "palt" 1;
          font-feature-settings: "palt" 1;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: antialiased;
  letter-spacing: 0.05em;
  line-height: 1.6;
  position: relative;
}

@media (min-width: 480px) {
  body {
    font-size: 14px;
    min-width: 1000px;
  }
}

.container {
  padding: 0 15px;
  width: 100%;
}

@media (min-width: 480px) {
  .container {
    margin: 0 auto;
    min-width: 1000px;
    max-width: 1160px;
  }
}

.clearfix {
  *zoom: 1;
}

.clearfix:after, .clearfix:before {
  content: '';
  display: table;
}

.clearfix:after {
  clear: both;
}

.bx-wrapper {
  position: relative;
  padding: 0;
  *zoom: 1;
}

.bx-wrapper img {
  display: block;
}

.l_column-content {
  margin-top: 30px;
}

@media (min-width: 480px) {
  .l_column-content {
    float: left;
    margin-top: 0;
    width: 62%;
  }
  .l_column-side {
    float: right;
    width: 28%;
  }
}

.l_footer {
  background: #000000;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 15px;
}

.l_footer-left a {
  border: 1px solid #fff;
  color: #FFFFFF;
  font-family: "Lato", sans-serif;
  font-size: 10px;
  font-weight: 900;
  letter-spacing: 0.075em;
  padding: 1em 1.5em;
}

.l_footer-left a:before {
  content: url(../images/common/footer_mail.png);
  display: inline-block;
  margin-right: 10px;
  vertical-align: middle;
}

.l_footer-right li {
  display: inline-block;
  vertical-align: middle;
}

.l_footer-right li a img {
  max-width: 20px;
}

.l_footer-right li:not(:first-child) {
  margin-left: 15px;
}

@media (min-width: 480px) {
  .l_footer {
    background: #222222 url(../images/common/filter.png) repeat center;
    padding: 25px 40px;
  }
  .l_footer-left a {
    font-size: 14px;
    padding: 1em 1.5em;
    -webkit-transition: all ease 0.2s;
    transition: all ease 0.2s;
  }
  .l_footer-left a:hover {
    background: rgba(255, 255, 255, 0.2);
    color: #FFFFFF;
  }
  .l_footer-right li a {
    -webkit-transition: all ease 0.2s;
    transition: all ease 0.2s;
  }
  .l_footer-right li a:hover {
    opacity: 0.8;
  }
  .l_footer-right li a img {
    max-width: none;
  }
  .l_footer-right li:not(:first-child) {
    margin-left: 40px;
  }
}

.l_header {
  display: none;
}

@media (min-width: 480px) {
  .l_header {
    background: #FFFFFF;
    display: block;
    height: 100px;
    left: 0;
    padding: 25px 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
  }
  .l_header .container {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .l_header-left, .l_header-right {
    width: 40%;
  }
  .l_header-left a, .l_header-left span, .l_header-right a, .l_header-right span {
    display: inline-block;
    font-family: "Lato", sans-serif;
    font-size: 18px;
    font-weight: 900;
    letter-spacing: 0.075em;
    position: relative;
    vertical-align: middle;
  }
  .l_header-left a:before, .l_header-left a:after, .l_header-left span:before, .l_header-left span:after, .l_header-right a:before, .l_header-right a:after, .l_header-right span:before, .l_header-right span:after {
    background: transparent;
    content: "";
    display: block;
    height: 40px;
    top: -6px;
    position: absolute;
    -webkit-transform: rotate(30deg);
            transform: rotate(30deg);
    width: 1px;
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s;
  }
  .l_header-left a:before, .l_header-left span:before, .l_header-right a:before, .l_header-right span:before {
    left: -5px;
  }
  .l_header-left a:after, .l_header-left span:after, .l_header-right a:after, .l_header-right span:after {
    right: -5px;
  }
  .l_header-left a.is_current:before, .l_header-left a.is_current:after, .l_header-left a:hover:before, .l_header-left a:hover:after, .l_header-left span.is_current:before, .l_header-left span.is_current:after, .l_header-left span:hover:before, .l_header-left span:hover:after, .l_header-right a.is_current:before, .l_header-right a.is_current:after, .l_header-right a:hover:before, .l_header-right a:hover:after, .l_header-right span.is_current:before, .l_header-right span.is_current:after, .l_header-right span:hover:before, .l_header-right span:hover:after {
    background: #222222;
  }
  .l_header-left a.is_current:before, .l_header-left a:hover:before, .l_header-left span.is_current:before, .l_header-left span:hover:before, .l_header-right a.is_current:before, .l_header-right a:hover:before, .l_header-right span.is_current:before, .l_header-right span:hover:before {
    left: -15px;
  }
  .l_header-left a.is_current:after, .l_header-left a:hover:after, .l_header-left span.is_current:after, .l_header-left span:hover:after, .l_header-right a.is_current:after, .l_header-right a:hover:after, .l_header-right span.is_current:after, .l_header-right span:hover:after {
    right: -15px;
  }
  .l_header-left a.is_current:hover:before, .l_header-left span.is_current:hover:before, .l_header-right a.is_current:hover:before, .l_header-right span.is_current:hover:before {
    left: -20px;
  }
  .l_header-left a.is_current:hover:after, .l_header-left span.is_current:hover:after, .l_header-right a.is_current:hover:after, .l_header-right span.is_current:hover:after {
    right: -20px;
  }
  .l_header-left a:not(:first-child) {
    margin-left: 30%;
  }
  .l_header-right {
    text-align: right;
  }
  .l_header-right a:not(:last-child) {
    margin-right: 30%;
  }
  .l_header-center {
    text-align: center;
    width: 20%;
  }
  .l_header-center-logo {
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s;
  }
  .l_header-center-logo:hover {
    opacity: 0.5;
  }
  .l_header-center-arrow {
    display: none;
  }
  .is_index .l_header {
    background: transparent;
    position: absolute;
    top: -100px;
    -webkit-transition-duration: .4s;
            transition-duration: .4s;
    -webkit-transition-property: background, color, height;
    transition-property: background, color, height;
    -webkit-transition-timing-function: ease;
            transition-timing-function: ease;
  }
  .is_index .l_header-left a, .is_index .l_header-left span, .is_index .l_header-right a, .is_index .l_header-right span {
    color: #FFFFFF;
    cursor: pointer;
  }
  .is_index .l_header-left a.is_current:before, .is_index .l_header-left a.is_current:after, .is_index .l_header-left a:hover:before, .is_index .l_header-left a:hover:after, .is_index .l_header-left span.is_current:before, .is_index .l_header-left span.is_current:after, .is_index .l_header-left span:hover:before, .is_index .l_header-left span:hover:after, .is_index .l_header-right a.is_current:before, .is_index .l_header-right a.is_current:after, .is_index .l_header-right a:hover:before, .is_index .l_header-right a:hover:after, .is_index .l_header-right span.is_current:before, .is_index .l_header-right span.is_current:after, .is_index .l_header-right span:hover:before, .is_index .l_header-right span:hover:after {
    background: #FFFFFF;
  }
  .is_index .l_header-center-logo {
    display: none;
    -webkit-transition: all ease 1s;
    transition: all ease 1s;
  }
  .is_index .l_header-center-arrow {
    cursor: pointer;
    display: inline-block;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 42px;
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s;
  }
  .is_index .l_header-center-arrow img {
    height: 23px;
    width: 42px;
  }
  .is_index .l_header-center-arrow:hover {
    margin-bottom: 0;
    margin-top: 20px;
  }
  .is_index .is_scrolled {
    background: #FFFFFF;
    position: fixed;
    top: 0;
  }
  .is_index .is_scrolled a, .is_index .is_scrolled span {
    color: #000000;
  }
  .is_index .is_scrolled a.is_current:before, .is_index .is_scrolled a.is_current:after, .is_index .is_scrolled a:hover:before, .is_index .is_scrolled a:hover:after, .is_index .is_scrolled span.is_current:before, .is_index .is_scrolled span.is_current:after, .is_index .is_scrolled span:hover:before, .is_index .is_scrolled span:hover:after {
    background: #000000;
  }
  .is_index .is_scrolled .l_header-center-logo {
    display: inline-block;
  }
  .is_index .is_scrolled .l_header-center-arrow {
    display: none;
  }
}

.l_headerSp {
  height: 50px;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10;
}

.l_headerSp .top {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #FFFFFF;
  border-bottom: 1px solid #ddd;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 50px;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.l_headerSp .top-logo img {
  height: 25px;
}

.l_headerSp .bottom {
  border-top: 1px solid #000000;
  display: none;
  margin-top: -1px;
}

.l_headerSp .bottom.show {
  display: block;
}

.l_headerSp .bottom a {
  background: #FFFFFF;
  border-bottom: 1px solid #000000;
  display: block;
  font-family: "Lato", sans-serif;
  font-size: 18px;
  font-weight: 900;
  letter-spacing: 0.075em;
  line-height: 50px;
  text-align: center;
}

.l_headerSp .bottom a.is_current {
  background: #FFFFFF url(../images/common/nav_link_bg_sp.jpg) repeat left top;
  background-size: 3px auto;
}

@media (min-width: 480px) {
  .l_headerSp {
    display: none;
  }
}

.is_index .l_headerSp .top {
  background: transparent;
  border-bottom: 0;
  -webkit-transition: background ease .4s;
  transition: background ease .4s;
}

.is_index .l_headerSp .top-logo {
  visibility: hidden;
}

.is_index .l_headerSp.is_scrolled .top, .is_index .l_headerSp.is_open .top {
  background: #FFFFFF;
}

.is_index .l_headerSp.is_scrolled .top-logo, .is_index .l_headerSp.is_open .top-logo {
  visibility: visible;
}

@media (min-width: 480px) {
  .is_index .l_headerSp {
    display: none;
  }
}

main {
  min-height: calc( 100vh - 50px);
  padding: 60px 0 45px;
}

@media (min-width: 480px) {
  main {
    min-height: calc( 100vh - 80px);
    padding: 160px 0 90px;
  }
}

.is_index main {
  margin-top: -50px;
  padding: 50px 0 0;
}

@media (min-width: 480px) {
  .is_index main {
    margin-top: 0;
    padding: 0;
  }
}

.p_about-overview-video {
  margin-bottom: 30px;
}

.p_about-overview-text-heading {
  border-bottom: 2px solid #000000;
  display: block;
  font-family: "Lato", sans-serif;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 0.025em;
  line-height: 1.4;
  margin-bottom: 0.5em;
  padding-bottom: 0.2em;
}

.p_about-overview-text p:not(:last-child) {
  margin-bottom: 1em;
}

.p_about-client, .p_about-award {
  margin-top: 45px;
  text-align: center;
}

.p_about-client-heading, .p_about-award-heading {
  border-bottom: 2px solid #000000;
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.025em;
  line-height: 1.4;
  margin-bottom: 25px;
}

.p_about-client ul {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: -6vw;
  padding-bottom:60px;
}

.p_about-client ul li {
  margin: 0 0 6vw;
  text-align: center;
  width: 50%;
}

.p_about-client ul li img {
  max-width: 100%;
}

.p_about-award ul {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: -6vw;
}

.p_about-award ul li {
  margin-bottom: 6vw;
  text-align: center;
  width: 33.3333%;
}

@media (min-width: 480px) {
  .p_about-overview {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .p_about-overview-video {
    width: 48%;
  }
  .p_about-overview-text {
    width: 48%;
  }
  .p_about-overview-text-heading {
    display: inline-block;
    font-size: 48px;
    letter-spacing: -.03em;
    line-height: 1.2;
  }
  .p_about-client-heading, .p_about-award-heading {
    font-size: 32px;
    margin-bottom: 35px;
  }
  .p_about-client ul li a, .p_about-award ul li a {
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s;
  }
  .p_about-client ul li a:hover, .p_about-award ul li a:hover {
    opacity: 0.6;
  }
  .p_about-client {
    margin-top: 110px;
  }
  .p_about-client ul {
    -ms-flex-pack: distribute;
        justify-content: space-around;
    margin-bottom: -40px;
  }
  .p_about-client ul li {
    margin: 0 3% 40px;
    width: auto;
  }
  .p_about-client ul li img {
    width: auto;
  }
  .p_about-award {
    margin-top: 105px;
  }
  .p_about-award ul {
    margin-bottom: 0;
  }
  .p_about-award ul li {
    margin-bottom: 0;
    text-align: center;
    width: auto;
  }
}

.p_contact-inner {
  padding-top: 10px;
}

.p_contact-inner-map {
  margin-bottom: 60px;
}

.p_contact-inner-map > div {
  height: 300px;
  height: calc( 100vw - 30px);
}

.p_contact-inner-info {
  margin-bottom: 25px;
}

.p_contact-inner-info-heading {
  border-bottom: 2px solid #000000;
  display: inline-block;
  font-family: "Lato", sans-serif;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 20px;
}

.p_contact-inner-info-tel, .p_contact-inner-info-email, .p_contact-inner-info-url {
  font-size: 20px;
  line-height: 1.2;
}

.p_contact-inner-info-tel span {
  background: url(../images/contact/icon_tel.png) no-repeat 0.2em center;
  background-size: auto 1.2em;
  padding-left: 1.5em;
}

.p_contact-inner-info-email {
  margin-top: 10px;
  margin-bottom: 20px;
}

.p_contact-inner-info-email {
  background: url(../images/contact/icon_mail.png) no-repeat left center;
  background-size: auto .8em;
  padding-left: 1.5em;
}

.p_contact-inner-info-url {
  margin-top: 10px;
  margin-bottom: 20px;
}

.p_contact-inner-info-url a {
  background: url(../images/contact/icon_url.png) no-repeat 0.2em center;
  background-size: auto 1.2em;
  padding-left: 1.5em;
}

.p_contact-inner-info-address {
  line-height: 1.4;
  margin-top: 1em;
}

.p_contact-inner-more li {
  margin-bottom: 60px;
}

.p_contact-inner-more-heading {
  border-bottom: 2px solid #000000;
  display: inline-block;
  font-family: "Lato", sans-serif;
  font-size: 25px;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 10px;
}

.p_contact-inner-more-tel span {
  background: url(../images/contact/icon_tel.png) no-repeat 0.3em center;
  background-size: auto 1em;
  padding-left: 1.8em;
}

.p_contact-inner-more-email {
  margin-bottom: 20px;
}

.p_contact-inner-more-email a {
  background: url(../images/contact/icon_mail.png) no-repeat left center;
  background-size: auto .8em;
  padding-left: 1.8em;
}

.p_contact-inner-more-url {
  margin-bottom: 20px;
}

.p_contact-inner-more-url a {
  background: url(../images/contact/icon_url.png) no-repeat 0.3em center;
  background-size: auto 1em;
  padding-left: 1.8em;
}

.p_contact-inner-more-address {
  line-height: 1.4;
  margin-top: 1em;
}

@media (min-width: 480px) {
  .p_contact-inner {
    margin: auto;
    padding-top: 0;
    width: 870px;
  }
  .p_contact-inner section:not(:first-child) {
    margin-top: 95px;
  }
  .p_contact-inner section .left {
    float: left;
  }
  .p_contact-inner section .right {
    float: right;
  }
  .p_contact-inner-map {
    height: 410px;
    margin-bottom: 0;
    width: 47%;
  }
  .p_contact-inner-map > div {
    height: 400px;
  }
  .p_contact-inner-info {
    margin-bottom: 0;
    width: 47%;
  }
  .p_contact-inner-info-heading {
    font-size: 48px;
    letter-spacing: -.03em;
    margin-bottom: 35px;
    padding-top: 10px;
  }
  .p_contact-inner-info-email {
    margin-bottom: 40px;
    margin-top: 20px;
  }
   .p_contact-inner-info-url {
    margin-bottom: 40px;
    margin-top: 20px;
  }
  .p_contact-inner-info-address {
    font-size: 16px;
  }
  .p_contact-inner-more {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 100px;
  }
  .p_contact-inner-more li {
    width: 47%;
  }
  .p_contact-inner-more li:first-child {
    margin-bottom: 0;
  }
  .p_contact-inner-more-heading {
    font-size: 32px;
  }
  .p_contact-inner-more-tel {
    margin-top: 10px;
  }
  .p_contact-inner-more-tel, .p_contact-inner-more-email, .p_contact-inner-more-url {
    font-size: 16px;
  }
  .p_contact-inner-more-email {
    margin-bottom: 20px;
  }
  .p_contact-inner-more-url {
    margin-bottom: 20px;
  }
  .p_contact-inner-more-address {
    font-size: 16px;
  }
}

.p_index-mainimage {
  background-image: url(../images/index/mainimage_bg_sp.png) !important;
  background-size: cover;
  height: 100vh;
  overflow: hidden;
  position: relative;
  width: 100%;
}

.p_index-mainimage:before {
  background: url(../images/common/filter.png) repeat center;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}

.p_index-mainimage-video {
  display: none;
}

.p_index-mainimage-logo {
  bottom: 0;
  left: 0;
  margin: auto;
  max-width: 80%;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 5;
}

.p_index-mainimage-logo object, .p_index-mainimage-logo img {
  height: 104px;
  width: 256px;
}

.p_index-mainimage-arrow {
  bottom: 15px;
  height: 23px;
  left: 50%;
  margin-left: -21px;
  position: absolute;
  width: 43px;
  z-index: 1;
}

@media (min-width: 480px) {
  .p_index-mainimage {
    background-image: url(../images/index/mainimage_video.jpg) !important;
    background-size: cover;
  }
  .p_index-mainimage-video {
    display: block;
  }
  .p_index-mainimage-logo {
    max-width: 100%;
  }
  .p_index-mainimage-logo object, .p_index-mainimage-logo img {
    height: 208px;
    width: 513px;
  }
  .p_index-mainimage-arrow {
    display: none;
  }
}

.p_index-works {
  background: #000000;
  min-height: 100vh;
  position: relative;
}

.p_index-works-title {
  display: none;
}

.p_index-works .grid {
  overflow: hidden;
  width: 100%;
}

.p_index-works .grid li {
  display: block;
  float: left;
  opacity: 0;
  overflow: hidden;
  width: 33.3333%;
}

.p_index-works .grid li.animate {
  -webkit-transform: translateY(100px);
          transform: translateY(100px);
  -webkit-animation: moveUp 1s ease forwards;
          animation: moveUp 1s ease forwards;
}

.p_index-works .grid li.shown {
  opacity: 1;
}

.p_index-works .grid li a {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100%;
  overflow: hidden;
  position: relative;
  width: 100%;
}

.p_index-works .grid li a img {
  width: 100%;
}

.p_index-works .grid li.small {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}

.p_index-works .grid li.small a {
  width: 50%;
}

@media (max-width: 767px) {
  .p_index-works .grid li {
    width: 50%;
  }
}

@media (min-width: 480px) {
  .p_index-works-title {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background: rgba(0, 0, 0, 0.6);
    color: #FFFFFF;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-family: "Lato", sans-serif;
    font-size: 34px;
    font-weight: bold;
    height: 100%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    left: 0;
    opacity: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s;
  }
  .p_index-works .grid li a {
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s;
  }
  .p_index-works .grid li a img {
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s;
  }
  .p_index-works .grid li a:hover img {
    -webkit-transform: scaleX(1.1) scaleY(1.1);
            transform: scaleX(1.1) scaleY(1.1);
  }
  .p_index-works .grid li a:hover div {
    opacity: 1;
  }
}

@-webkit-keyframes moveUp {
  0% {
  }
  100% {
    -webkit-transform: translateY(0);
    opacity: 1;
  }
}

@keyframes moveUp {
  0% {
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

.p_members {
  text-align: center;
}

.p_members-heading {
  border-bottom: 2px solid #000000;
  display: inline-block;
  font-family: "Lato", sans-serif;
  font-size: 25px;
  font-weight: bold;
  margin-bottom: 30px;
}

.p_members-list {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  font-family: "Lato", sans-serif;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: -25px;
}

.p_members-list li {
  margin-bottom: 25px;
  text-align: left;
  width: 50%;
}

.p_members-list-name {
  font-size: 16px;
  line-height: 1;
}

.p_members-list-post {
  color: #888888;
  font-size: 9px;
}

@media (min-width: 480px) {
  .p_members-heading {
    font-size: 32px;
    margin-bottom: 45px;
  }
  .p_members-list {
    margin-bottom: -60px;
  }
  .p_members-list li {
    margin-bottom: 60px;
    padding: 0 6%;
    width: 33.3%;
  }
  .p_members-list-name {
    font-size: 28px;
  }
  .p_members-list-post {
    font-size: 16px;
  }
}

@media screen and (min-width: 481px) and (max-width: 1090px) {
  .p_members-heading {
    font-size: 30px;
    margin-bottom: 45px;
  }
  .p_members-list {
    margin-bottom: -60px;
  }
  .p_members-list li {
    margin-bottom: 60px;
    padding: 0 6%;
    width: 33.3%;
  }
  .p_members-list-name {
    font-size: 25px;
  }
  .p_members-list-post {
    font-size: 14px;
  }
}


.p_works {
  margin-top: 50px;
  padding: 0 0 45px 0;
}

.p_works-titleSp {
  border-bottom: 2px solid #222;
  font-family: "Lato", sans-serif;
  font-size: 36px;
  font-weight: 900;
  line-height: 1.4;
  margin-bottom: .7em;
}

.p_works-link {
  margin-bottom: 20px;
}

.p_works-data {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  font-size: 10px;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.p_works-data dt, .p_works-data dd {
  padding-bottom: 1em;
}

.p_works-data dt {
  opacity: 0.5;
  padding-right: 0.5em;
  width: 25%;
  word-wrap: break-word;
}

.p_works-data dd {
  width: 75%;
  word-break: break-word;
}

.p_works-data dd.url {
  line-height: 1.4;
}

.p_works-data dd.url p:not(:first-child) {
  margin-top: 0.7em;
}


.p_works-data2 {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  font-size: 10px;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.p_works-data2 dt, .p_works-data2 dd {
  padding-bottom: 1em;
}

.p_works-data2 dt {
  opacity: 0.5;
  padding-right: 0.5em;
  width: 25%;
  word-wrap: break-word;
}

.p_works-data2 dd {
  width: 75%;
  word-break: break-word;
}

.p_works-data2 dd.url {
  line-height: 1.4;
}

.p_works-data2 dd.url p:not(:first-child) {
  margin-top: 0.7em;
}



.p_works-mainimage {
  margin-bottom: 40px;
}

.p_works-mainimage img {
  width: 100%;
}

.p_works-title {
  display: none;
}

.p_works-description-heading {
  font-size: 20px;
  line-height: 1.4;
  margin-bottom: .4em;
}

.p_works-description-heading:not(:first-child) {
  margin-top: 2em;
}

.p_works-description-text {
  text-align: justify;
  -ms-text-justify: inter-ideograph;
  text-justify: inter-ideograph;
}

.p_works-gallery {
  margin-top: 50px;
  position: relative;
}

.p_works-gallery-video {
  display: block;
  position: relative;
  width: 100%;
}

.p_works-gallery-video:before {
  background: url(../images/works/gallery_button.png) no-repeat center;
  background-size: contain;
  content: "";
  display: block;
  height: 75px;
  left: 50%;
  margin: -37px 0 0 -37px;
  position: absolute;
  top: 50%;
  width: 75px;
  z-index: 5;
}

.p_works-gallery img {
  margin: 0 auto;
  width: 100%;
}

.p_works-gallery li {
  text-align: center;
}

.p_works-gallery .bx-controls .bx-prev, .p_works-gallery .bx-controls .bx-next {
  background-color: #222222;
  background-position: center;
  background-repeat: no-repeat;
  background-size: auto 15px;
  display: block;
  height: 35px;
  margin-top: -13px;
  overflow: hidden;
  position: absolute;
  top: 50%;
  text-indent: -9999px;
  width: 35px;
  z-index: 5;
}

.p_works-gallery .bx-controls .bx-prev {
  background-image: url(../images/works/gallery_prev.png);
  left: 0;
}

.p_works-gallery .bx-controls .bx-next {
  background-image: url(../images/works/gallery_next.png);
  right: 0;
}

.p_works-gallery .bx-pager {
  bottom: 5px;
  left: 0;
  position: absolute;
  text-align: center;
  width: 100%;
}

.p_works-gallery .bx-pager .bx-pager-item {
  display: inline-block;
  margin: 0 .5em;
}

.p_works-gallery .bx-pager .bx-pager-item a {
  background: #FFFFFF;
  border-radius: 50%;
  display: block;
  height: 12px;
  text-indent: -9999px;
  width: 12px;
}

.p_works-gallery .bx-pager .bx-pager-item a.active {
  background: #222222;
}

@media (min-width: 480px) {
  .p_works {
    margin-top: 0;
    padding: 100px 0 90px;
  }
  .p_works-titleSp {
    display: none;
  }
  .p_works-link {
    margin-bottom: 35px;
  }
  .p_works-link div {
    cursor: pointer;
  }
  .p_works-data {
    font-size: 16px;
  }
  .p_works-data dt {
    width: 30%;
  }
  .p_works-data dd {
    width: 70%;
  }
  .p_works-data dd a {
    border-bottom: 2px solid transparent;
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s;
  }
  .p_works-data dd a:hover {
    border-bottom: 2px solid #000000;
  }
  
  .p_works-data2 {
    font-size: 16px;
  }
  .p_works-data2 dt {
    width: 30%;
  }
  .p_works-data2 dd {
    width: 70%;
  }
  .p_works-data2 dd a {
    border-bottom: 2px solid transparent;
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s;
  }
  .p_works-data2 dd a:hover {
    border-bottom: 2px solid #000000;
  }
  
  
  .p_works-mainimage {
    margin-bottom: 80px;
  }
  .p_works-title {
    border-bottom: 2px solid #222;
    display: block;
    font-family: "Lato", sans-serif;
    font-size: 68px;
    font-weight: 900;
    line-height: 1.2;
    margin-bottom: .7em;
  }
  .p_works-description-heading {
    font-size: 32px;
    margin-bottom: .7em;
  }
  .p_works-description-heading:not(:first-child) {
    margin-top: 1.5em;
  }
  .p_works-description-text {
    font-size: 16px;
  }
  .p_works-gallery {
    margin-top: 80px;
    position: relative;
  }
  .p_works-gallery-video {
    cursor: pointer;
  }
  .p_works-gallery-video:before {
    height: 150px;
    margin: -75px 0 0 -75px;
    width: 150px;
  }
  .p_works-gallery .bx-controls .bx-prev, .p_works-gallery .bx-controls .bx-next {
    background-size: auto;
    height: 70px;
    margin-top: -35px;
    top: 50%;
    width: 70px;
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s;
  }
  .p_works-gallery .bx-controls .bx-prev:hover, .p_works-gallery .bx-controls .bx-next:hover {
    background-color: #292929;
  }
  .p_works-gallery .bx-pager {
    bottom: 10px;
  }
  .p_works-gallery .bx-pager .bx-pager-item {
    margin: 0 .3em;
  }
  .p_works-gallery .bx-pager .bx-pager-item a {
    height: 12px;
    width: 12px;
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s;
  }
  .p_works-gallery .bx-pager .bx-pager-item a:hover {
    background: #222222;
  }
}

.c_button {
  background-image: url(../images/works/icon_movie.svg);
  background-position: 1.5em center;
  background-repeat: no-repeat;
  background-size: auto 50%;
  border: 2px solid #000000;
  display: inline-block;
  font-size: 14px;
  font-weight: 900;
  letter-spacing: 0.075em;
  padding: .5em 1.5em .5em 3.2em;
}

@media (min-width: 480px) {
  .c_button {
    font-size: 28px;
    -webkit-transition: all ease 0.2s;
    transition: all ease 0.2s;
  }
  .c_button:hover {
    background-color: #f4f4f4;
  }
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 400;
}

.c_heading {
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.05em;
  margin-bottom: 30px;
  text-align: center;
}

@media (min-width: 480px) {
  .c_heading {
    font-size: 26px;
  }
}

a {
  color: #000000;
  text-decoration: none;
}

a:focus {
  outline: none;
}

a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

@media (min-width: 480px) {
  a:hover {
    color: black;
    text-decoration: none;
  }
}

dl, ol, ul {
  margin-top: 0;
  padding-left: 0;
}

dl dl, dl ul, dl ol, ol dl, ol ul, ol ol, ul dl, ul ul, ul ol {
  font-size: 100%;
}

dl {
  list-style: none;
}

ul > li {
  list-style: none;
}

ol > li {
  list-style: decimal outside;
}

.c_movie {
  height: 0;
  overflow: hidden;
  padding: 0 0 56.25%;
  position: relative;
}

.c_movie > iframe {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.c_navButton {
  height: 20px;
  outline: 0;
  position: fixed;
  right: 15px;
  top: 15px;
  width: 20px;
  z-index: 20;
}

.c_navButton span {
  width: 20px;
  height: 2px;
  display: block;
  background: #000000;
  -webkit-transition: all ease 0.2s;
  transition: all ease 0.2s;
}

.c_navButton span.top {
  -webkit-transform: translateY(-5px) scale(1);
          transform: translateY(-5px) scale(1);
}

.c_navButton span.middle {
  background: none;
  position: relative;
}

.c_navButton span.middle:before, .c_navButton span.middle:after {
  width: 20px;
  height: 2px;
  display: block;
  background: #000000;
  -webkit-transition: all ease 0.2s;
  transition: all ease 0.2s;
  content: "";
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  position: absolute;
}

.c_navButton span.bottom {
  -webkit-transform: translateY(5px) scale(1);
          transform: translateY(5px) scale(1);
}

.c_navButton.is_open span.top {
  -webkit-transform: translateX(20px) scale(0);
          transform: translateX(20px) scale(0);
}

.c_navButton.is_open span.bottom {
  -webkit-transform: translateX(20px) scale(0);
          transform: translateX(20px) scale(0);
}

.c_navButton.is_open span.middle:before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.c_navButton.is_open span.middle:after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

@media (min-width: 480px) {
  .c_navButton {
    display: none;
  }
}

.is_index .c_navButton span {
  background: #FFFFFF;
}

.is_index .c_navButton span.middle:before, .is_index .c_navButton span.middle:after {
  background: #FFFFFF;
}

.is_index .c_navButton.is_scrolled span {
  background: #000000;
}

.is_index .c_navButton.is_scrolled span.middle:before, .is_index .c_navButton.is_scrolled span.midle:after {
  background: #000000;
}

.is_index .c_navButton.is_open span.middle:before, .is_index .c_navButton.is_open span.middle:after {
  background: #000000;
}

.is_index .c_navButton.is_open.is_scrolled span {
  background: transparent;
}

.c_pagetop {
  background: #222222;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  bottom: 0;
  color: #FFFFFF;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1.2;
  padding: .2em .6em .5em;
  position: fixed;
  right: 5px;
  text-align: center;
  z-index: 100;
}

.c_pagetop i {
  font-size: 18px;
  -webkit-transition: all ease 0.4s;
  transition: all ease 0.4s;
}

@media (min-width: 480px) {
  .c_pagetop {
    cursor: pointer;
    margin-right: -480px;
    padding: .8em .6em 1em;
    right: 50%;
  }
  .c_pagetop:hover i {
    margin-bottom: .2em;
  }
}

.c_table {
  margin-bottom: -1.5em;
  width: 100%;
}

.c_table tr th {
  display: block;
  margin-bottom: 0.5em;
  text-align: left;
}

.c_table tr td {
  display: block;
  margin-bottom: 1.5em;
}

@media (min-width: 480px) {
  .c_table {
    margin-bottom: 0;
  }
  .c_table tr {
    width: 100%;
  }
  .c_table tr th, .c_table tr td {
    display: table-cell;
    margin-bottom: 0;
    position: relative;
  }
  .c_table tr th:before, .c_table tr td:before {
    background: #ccc;
    bottom: 0;
    content: "";
    display: block;
    height: 1px;
    position: absolute;
  }
  .c_table tr th {
    padding: 15px;
    text-align: right;
    vertical-align: top;
    width: 20%;
  }
  .c_table tr th:before {
    left: 0;
    width: 100%;
  }
  .c_table tr td {
    padding: 15px 15px 15px 30px;
    width: 80%;
  }
  .c_table tr td:before {
    right: 0;
    width: calc( 100% - 15px);
  }
}

.c_worksList {
  margin-top: 45px;
  text-align: center;
}

.c_worksList-title {
  border-bottom: 2px solid #000000;
  display: inline-block;
  font-family: "Lato", sans-serif;
  font-size: 16px;
  font-weight: 900;
  line-height: 1.4;
  margin-bottom: 15px;
}

.c_worksList-thumbs ul {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.c_worksList-thumbs ul li {
  margin-bottom: 20px;
  width: 48%;
}

.c_worksList-thumbs-image {
  margin-bottom: 5px;
}

.c_worksList-thumbs-image img {
  max-width: 100%;
}

.c_worksList-thumbs-title {
  font-family: "Lato", sans-serif;
  font-size: 10px;
  letter-spacing: 0.025em;
  line-height: 1.2;
  text-align: left;
}

@media (min-width: 480px) {
  .c_worksList {
    margin-top: 105px;
  }
  .c_worksList-title {
    font-size: 32px;
    margin-bottom: 30px;
  }
  .c_worksList-thumbs ul li {
    width: 23%;
  }
  .c_worksList-thumbs-image {
    height: 180px;
    overflow: hidden;
  }
  .c_worksList-thumbs-image img {
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s;
    width: 100%;
  }
  .c_worksList-thumbs-image img:hover {
    margin-left: -3%;
    margin-top: -3%;
    max-width: 106%;
    width: 110%;
  }
  .c_worksList-thumbs-title {
    font-size: 16px;
  }
}

.c_worksModal {
  position: fixed;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 100%;
  opacity: 0;
  pointer-events: none;
  z-index: 10000;
  -webkit-transition: all ease 0.4s;
  transition: all ease 0.4s;
}

.c_worksModal:before {
  background: rgba(0, 0, 0, 0.5);
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10001;
}

.c_worksModal-inner {
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.4);
  display: block;
  width: 90%;
  z-index: 10002;
}

.c_worksModal.on {
  opacity: 1;
  pointer-events: auto;
}

@media (min-width: 480px) {
  .c_worksModal-inner {
    width: 720px;
  }
}
